#gallery{
	padding-top:20px;
	margin: 0px;
}
#gallery img{
	margin: 2px;
	padding: 0px;
	border: solid 1px #cc0000;
}
#gallery .gallerySet{
	padding: 4px;
	margin-bottom: 20px;
	border-bottom: solid 1px #adadad;
}
#gallery .galleryTitle{
	padding: 0px;
	margin: 0px;
	color: #000000;
	font-weight: 400;
	font-size: 20px;
}